.hide{
	display: none;
}
.sec_out{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	background: white;
	margin-top: 20px;
}
.sec_{
	width: 960px;
	margin: 0 auto;
	margin-top: 40px;
}
.sec_top{
	width: 100%;
	height: 320px;
}
.gqs{
	width: 550px;
	height: 320px;
	float: left;
}
.gqs_r{
	width: 330px;
	height: 320px;
	float: right;
}
.lsyg_list{
	width: 100%;
	height: 80px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.sec_bot{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	background: white;
	margin-top: 20px;
}
.sec_b{
	width: 960px;
	margin: 0 auto;
	margin-top: 20px;
}
._b_top{
	width: 100%;
	height: 245px;
}
._b_top_l{
	width: 465px;
	float: left;
}
._b_top_r{
	width: 465px;
	float: right;
}
.mzfs_t{
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #f2f2f2;
}
.mzfs_t p{
	display: inline-block;
	height: 29px;
	border-bottom: 2px solid #366fb8;
}
.mzfs_t p a{
	color: #355e92;
	font-size: 17px;
	font-weight: bold;
}
.mzfs_list{
	width: 100%;
	height: 190px;
	margin-top: 20px;
}
.pic_b{
	width: 325px;
	height: 190px;
	float: left;
}
.pic_s{
	width: 130px;
	height: 190px;
	float: right;
}
.mlzx{
	width: 100%;
	margin-top: 28px;
}
.tscy{
	width: 100%;
	margin-top: 24px;
}
.tscy_list{
	width: 100%;
	height: 250px;
	margin-top: 20px;
	overflow: hidden;
	background: url(tscy_bg.png) no-repeat 0 38px;
}
.tscy_list_out{
	width: 1920px;
	height: 250px;
}
.lycy{
	width:225px;
	float: left;
	margin-right: 20px;
}
.tslm_tit{
	width: 100%;
	text-align: center;
}
.tslm_tit a{
	font-size: 17px;
	color: #125aae;
}
.tslm_pic{
	width: 100%;
	height: 70px;
	margin-top: 40px;
}
.tslm_pic img{
	width: 100%;
	height: 100%;
}
.anniu{
	width: 130px;
	height: 42px;
	margin: 0 auto;
	margin-bottom: 30px;
}
.b_l{
	width: 60px;
	height: 42px;
	float: left;
	background: url(left.png) no-repeat;
	border: none;
}
.b_r{
	width: 60px;
	height: 42px;
	float: right;
	background: url(right1.png) no-repeat;
	border: none;
}
